body {
    background-color: #0055AF;
    background-image: url('../images/main-bg.png');
    background-size: cover;
    color: #fff;
    margin: 0;
    font-family: 'Montserrat', sans-serif !important;
    overflow-x: hidden;
}
a {
    color: #fff;
    text-decoration: none;
}
h2 {
    margin: 0;
}
ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

.catalog ul li:before {
    content: ' ';
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #fff;
    margin: 0 10px 1px 0;
    border-radius: 10px;
}
a.button {
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0px 0px 0px 1px #F8BB00; 
    box-shadow: inset 0px 0px 0px 1px #F8BB00;
    min-height: 70px;
    display: inline-block;
    line-height: 70px;
    font-weight: 700;
    text-align: center;
    min-width: 230px;
    padding: 0 48px;
    border-radius: 100px;
    cursor: pointer;
}
a.button:hover{
    -webkit-box-shadow: 0px 5px 40px 0px rgba(246,188,11,0.4); 
    box-shadow: 0px 5px 40px 0px rgba(246,188,11,0.4);
    color: #fff;
    text-decoration: none !important;
}
a.button:after {
    display: block;
    position: absolute;
    height: 100%;
    content: ' ';
    width: 100%;
    bottom: 0;
    left: 0;
    background: rgb(190,117,33);
    background: linear-gradient(90deg, rgba(190,117,33,1) 0%, rgba(199,141,74,1) 78%, rgba(194,122,33,1) 100%);
    z-index: -2;
    opacity: 0;
    transition: linear .2s;
}
a.button:before {
    display: block;
    position: absolute;
    height: calc(100% - 6px);
    content: ' ';
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: rgb(245,201,76);
    background: linear-gradient(0deg, rgba(245,201,76,1) 0%, rgba(246,188,11,1) 50%, rgba(247,196,39,1) 100%);
    border-radius: 100px;
    opacity: 0;
    transition: linear .2s;
}
a.button:hover:after, a.button:hover:before {
    opacity: 1;
}
header {
    background: rgb(255 255 255 / 4%);
    border-bottom: solid 1px rgb(217 217 217 / 25%);
}
header .row {
    min-height: 80px;
    align-items: center;
}
header div.logo {
    padding-left: 0;
}
header div.logo img {
    max-width: 145px;
}
header .menu a {
    color: #fff;
    text-decoration: none;
}

header .menu {
    text-align: center;
}

header .menu a:after {
    content: '|';
    width: 50px;
    display: inline-block;
}
header .menu a:last-child::after {
    display: none;
}
header .social {
    text-align: right;
    padding-right: 0;
}
header .social a {
    background: url(../images/social-bg.svg) no-repeat;
    background-size: cover;
    height: 30px;
    width: 30px;
    display: inline-block;
    text-indent: 10000000px;
    margin-right: 6px;
    overflow: hidden;
}
header .social a:last-child {
    margin-right: 0;
}
header .social a.telegram {
    background-position-x: 0;
}
header .social a.whatsapp {
    background-position-x: -36px;
}
header .social a.viber {
    background-position-x: -72px;
}
header .social a.messanger {
    background-position-x: -107px;
}
footer {
    background-color: #002767;
    background-image: url('../images/footer-bg.png');
    background-size: cover;
    background-position: right bottom;
    margin: 0;
    padding: 0;
}
footer.container-fluid:before {
    display: block;
    content: ' ';
    background: rgb(255 255 255 / 2%);
    height: 33px;
    margin-bottom: 40px;
}
footer h2 {
    color: #F8BB00;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}
footer a {
    text-transform: lowercase;
    font-size: 12px;
}
footer .row div {
    padding-left: 0;
}
footer .copiryght:before {
    display: block;
    content: ' ';
    width: 100%;
    height: 1px;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
    opacity: .25;
}
footer .copiryght {
    margin-top: 20px;
    min-height: 52px;
}
footer p {
    font-size: 12px;
}
footer .schedule li, footer .contacts li {
    margin: 0;
    padding: 2px 0 2px 16px;
}
.schedule .with-time:before, footer .contacts li:before {
    display: inline-block;
    content: ' ';
    background: url(../images/clock-icon.svg) no-repeat;
    background-size: cover;
    position: absolute;
    height: 10px;
    width: 10px;
    left: 0;
    margin-top: 2px;
}
footer .contacts .phone:before {
    background: url(../images/phone-call-icon.svg) no-repeat;
    background-size: contain;
}
footer .contacts .mail:before {
    background: url(../images/email-icon.svg) no-repeat;
    background-size: contain;
}
footer .contacts .address:before {
    background: url(../images/map-icon.svg) no-repeat;
    background-size: contain;
}
.home .first-screen {
    margin-top: 118px;
    margin-bottom: 60px;
}
.home .first-screen div:first-child p {
    font-size: 20px;
    margin: 16px 0 40px;
}

.home .first-screen h1 {
    margin: 25px 0 0 0;
    font-weight: 800;
    font-size: 32px;
}
.home .first-screen div a.button:nth-child(3) {
    margin-right: 22px;
}
.home .first-screen img {
    max-width: 460px;
}
.home .first-screen div:last-child p {
    margin: 0;
    text-align: right;
    position: relative;
}
.home .first-screen div:last-child p:before {
    display: block;
    background: url(../images/first-screen-bg.png) no-repeat;
    background-size: cover;
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    width: 650px;
    height: 650px;
    z-index: -1;
    transform: translate(0px, -29.5%);
}

/* Home slider */

.flipster__item img {
    max-width: 100%;
    max-height: 390px;
    width: inherit;
    border-radius: 15px;
}
.container.slider {
    margin: 60px auto 0;
    max-width: 1095px;
}
.flipster--flat .flipster__item--past, .flipster--flat .flipster__item--future {
    opacity: 0;
}
li.flipster__item.flipster__item--past.flipster__item--past-1,
li.flipster__item.flipster__item--future.flipster__item--future-1 {
    opacity: .2;
}
.flipster--flat .flipster__item--future .flipster__item__content,
.flipster--flat .flipster__item--past .flipster__item__content {
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
}
.container.slider li:before {
    display: none;
}
.flipster__nav__link::after {
    background: rgb(255 255 255 / 0%);
    transform: none;
}
.flipster__nav__item--current>.flipster__nav__link::after, .flipster__nav__link:hover::after, .flipster__nav__link:focus::after {
    background: #F8BB00;
}
.flipster__nav__item--current>.flipster__nav__link, .flipster__nav__link:hover, .flipster__nav__link:focus {
    font-size: 0;
    height: 3px;
    border-radius: 5px;
}
.flipster__nav__link {
    font-size: 0;
    height: 3px;
    padding: 0;
}
.flipster__nav {
    width: 100%;
    max-width: 635px;
    display: flex;
    justify-content: center;
    margin: 24px auto 30px;
    flex-shrink: 1;
    margin-top: 28px;
    background: rgb(255 255 255 / 10%);
    border-radius: 5px;
}
.flipster__nav__item {
    margin: 0;
    width: 100%;
}

/* Home slider */

.container.breadcrumbs {
    padding-left: 0;
}
.breadcrumbs a {
    font-size: 12px;
}
.breadcrumbs a:after {
    content: ' ';
    background: url(../images/breadcrumb-arrow.svg) no-repeat center center;
    background-size: contain;
    display: inline-block;
    width: 10px;
    height: 8px;
    text-align: center;
    margin: 0 0 0 4px;
    padding: 0;
}
.breadcrumbs a:last-child:after {
    display: none;
}



.container.imageGallery {
    max-width: 900px;
    padding: 0;
    margin-top: 65px;
}
.container.imageGallery a {
    max-width: 285px;
    height: 160px;
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
    margin: 12px auto;
}
.container.imageGallery a img {
    width: 100%;
    height: initial;
    position: absolute;
}
.container.imageGallery .row div {
    padding: 0;
}
.loadmore .row div {
    margin: 40px auto 100px;
    text-align: center;
}
.spinner {
  /* Spinner size and color */
  width: 1.5rem;
  height: 1.5rem;
  border-top-color: #444;
  border-left-color: #444;

  /* Additional spinner styles */
  animation: spinner 400ms linear infinite;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-style: solid;
  border-width: 2px;
  border-radius: 50%;  
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
}

/* Animation styles */
@keyframes spinner {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}






.container.catalogue-categories a {
    border: solid 3px #F8BB00;
    transition: linear .2s;
}

.container.catalogue-categories a:hover {
-webkit-box-shadow: 0px 10px 26px 0px rgba(255,255,255,0.3);
-moz-box-shadow: 0px 10px 26px 0px rgba(255,255,255,0.3);
box-shadow: 0px 10px 26px 0px rgba(255,255,255,0.3);
}

.container.catalogue-categories {
    margin-bottom: 80px;
}

.container.catalogue-categories p {
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    margin: 20px auto 5px;
    line-height: 150%;
}

.container.subcategories {
    margin-top: 65px;
}



.container.subcategories .row.categories .col-md-3 {
    width: 100%;
    max-width: 200px;
    padding: 0 10px 30px;
}

.container.subcategories .row.categories .col-md-3 img {
    max-height: 130px;
    height: initial;
    max-width: 180px;
    width: initial;
}

.container.subcategories .row.categories .col-md-3 > a:first-child {
    background: #fff;
    width: 100%;
    display: flex;
    text-align: center;
    height: 152px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 10px 10px 0 0;
}

.container.subcategories .row.categories .col-md-3 p {
    height: 50px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background: rgb(255 255 255 / 7%);
    text-transform: uppercase;
    border-radius: 0 0 5px 5px;
    font-size: 14px;
    font-weight: bold;
}

.row.buttons .button {
    margin: 8px;
}

.row.menu {
    margin-bottom: 65px;
}

.row.buttons {
    text-align: center;
    margin: 2px 0 32px 0;
}

.row.menu .col-md-12 {
    padding: 0;
    margin: 0;
    position: relative;
}

.row.menu .accordion {
    max-width: 270px;
    border-radius: 10px ;
    overflow: hidden;
}


.menu .card-header {
    background: #0065CF;
}

.card {
    border: 0;
}

.menu .card-header button {
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    box-shadow: none !important;
    text-decoration: none;
}

.menu .accordion .card:first-child .card-header {
    border: none;
}

.menu .card-header {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 0;
}

.menu .card-header button img {
    max-width: 20px;
    width: initial;
    margin-right: 0.75rem;
}

.menu .card-header button a {
    color: #fff;
    text-decoration: none;
}

.menu .card-header button:after {
    display: block;
    background: url(../images/top-arrow.svg) center center no-repeat;
    width: 14px;
    height: 20px;
    content: ' ';
    background-size: contain;
    float: right;
    -moz-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-o-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}

.menu .card-header button.collapsed:after {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.menu .card-body {
    padding: 0;
}

.menu .submenu .card-header {
    background: none;
    padding: 0;
}

.menu .submenu a, .menu .submenu .card-header button a {
    color: #414141;
    text-transform: initial;
    font-size: 12px;
}

.menu .submenu .card-body a {
    padding: 0 12px;
    color: #414141;
    font-size: 12px;
    display: block;
    max-width: max-content;
}

.menu .submenu a, .menu .submenu .card-header button a:hover {
    color: #0065CF;
}

.menu .submenu .card-body a:hover {
    color: #0065CF;
    text-decoration: none;
}

.menu .submenu {
    margin-top: 1px;
}

.menu .submenu .card-header button:after {
    background: url("data:image/svg+xml,%3Csvg width='19' height='11' viewBox='0 0 19 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.193857 9.90388C0.441919 10.1395 0.84502 10.1395 1.09308 9.90388L9.00006 2.37753L16.9225 9.90388C17.1706 10.1395 17.5737 10.1395 17.8218 9.90388C18.0698 9.66822 18.0698 9.28528 17.8218 9.04962L9.46518 1.11086C9.34115 0.99303 9.18611 0.934116 9.01556 0.934116C8.86053 0.934116 8.68998 0.99303 8.56595 1.11086L0.209362 9.04962C-0.054203 9.28528 -0.0542049 9.66822 0.193857 9.90388Z' fill='grey'/%3E%3C/svg%3E%0A") center center no-repeat !important;
    width: 8px !important;
    background-size: contain !important;
    display: inline-block;
    float: none;
    margin-bottom: -5px;
    margin-left: 10px;
}

.menu .submenu .card:after {
    display: block;
    content: ' ';
    width: 100%;
    height: 1px;
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgb(0 0 0) 50%, rgba(255,255,255,0) 100%);
    opacity: .15;
    margin: 3px 0 0 0;
}

.menu .submenu .card:last-child {
    margin-bottom: 8px;
}

.menu .submenu .card:last-child:after {
    display: none;
}

.container.subcategories.seria .row.categories .col-md-3 .product-info {
    background: #fff;
    border-radius: 0 0 10px 10px;
    color: #414141;
    padding-bottom: 2px;
}

.container.subcategories.seria .row.categories .col-md-3 p .button {
    color: #414141;
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.65);
    min-height: 50px;
    line-height: 50px;
    min-width: 220px;
}

.container.subcategories.seria .row.categories .col-md-3 p .button:hover {
    color: #fff;
}

.container.subcategories.seria .row.categories .col-md-3 .product-info h2 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.container.subcategories.seria .row.categories .col-md-3 .product-info div {
    padding: 10px 18px;
    font-size: 10px;
}
.popup{
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50% ,-50%);
    z-index: 999;
    display: none;
}
.popup_body{
    position: relative;
    z-index: 10;
    background: white;
    padding: 100px 50px;
    border-radius: 2%;
    display: flex;
   
}
.popup::before{
    content: '';
    display: block;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50% ,-50%);
    width: 100vw;
    height: 100vh;
    background: #121212;
    opacity: 71%;

}

.popup_description{
    color: #414141;
   
}
.popup_description h4{
    font-size: 30px;
    font-weight: 800;
    line-height: 49px;
    
}
.popup_description p{
    max-width: 530px;
}
td{
font-size: 15px;
padding: 5px;

}
tr{
    position: relative;
}
tbody>tr:first-child>td{
    font-size: 20px;
    font-weight: 700;
}
.popup_description table{
    border: 1px solid #41414198;
    border-radius: 1em;
    overflow: hidden;
    margin-bottom: 20px;
    white-space: nowrap;
    border-collapse: inherit;
}
.popup_description table td:first-child{
    border-right: 1px solid #41414186;
}
.popup_description table tr:first-child td:first-child{
  border-image: 
    linear-gradient(
      to top, 
      #414141, 
      rgba(0, 0, 0, 0)
    ) 1 100%;
    padding: 15px;
}
.popup_description table tr:last-child td:first-child{
    border-right: 1px solid;
      border-image: 
        linear-gradient(
          to bottom, 
          #414141, 
          rgba(0, 0, 0, 0)
        ) 1 100%;
        padding: 15px;

    }
    .popup_description table tr:first-child td:last-child{
    border-top: none;
}
.popup_description table tr::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 1px;
   background: linear-gradient(to right, rgba(0, 0, 0, 0), 
   #414141,rgba(0, 0, 0, 0));
}
.popup_description table tr:first-child:before{
    visibility: hidden;
}
.popup_description a.button{
    color: #121212;
}
.popup_description a.button:hover{
    color: white;
}
.slider_seria{
    display: flex;
    flex-direction: column;
  align-items: center;
}
.slider_seria img{
    width: 400px;
    margin-bottom: 20px;
}
.slider_group img{
    width: 100px;
}
.close{
    background:url("../images/cross.svg") no-repeat center center ;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top:10px;

}
.visible{
    display: block;
}
.link_phone{
    position: fixed;
    right: 0;
    top: 50%;
    transform: translate(-50%,-50%);
   }
   .link_phone a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background: #F8BB00;
    box-shadow: 0px 0px 0px 20px rgba(248,187,0,0.2);
    position: relative;
    animation: shine_shadow .7s alternate infinite running;
   }
   .link_phone::before{
    content: '';
    position: absolute;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    background: linear-gradient(180deg, rgba(248,187,0,1) 50%, rgba(248,187,0,0) 100%);
    opacity: 20%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    animation: shine .7s alternate infinite running;
   }
   @keyframes shine {
    0%{
        width: 70px;
        height: 70px;
    }
    50%{
        width: 100px;
    height: 100px;
    }
    100%{
        width: 140px;
        height: 140px; 
    }
    
   }
   @keyframes shine_shadow {
    0%{
        box-shadow: 0px 0px 0px 5px rgba(248,187,0,0.2);
    }
    50%{
        box-shadow: 0px 0px 0px 10px rgba(248,187,0,0.2);
    }
    100%{
        box-shadow: 0px 0px 0px 20px rgba(248,187,0,0.2);
    }
    
   }
   .link_phone img{
    width: 40px;
   }
   .top_arrow{
    position: fixed;
    right: 2.5%;
    top: 90%;
    transform: translate(-50%,-50%);
    display: none;
   }
   .top_arrow a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ffffff;
    box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.2);
    position: relative;
    animation: shine_shadow_arrow 1s alternate infinite running;
   }
   .top_arrow::before{
    content: '';
    position: absolute;
    width: 83px;
    height: 83px;
    border-radius: 50%;
    background: linear-gradient(180deg, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 100%);
    opacity: 20%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    animation: shine_arrow 1s alternate infinite running;
   }
   @keyframes shine_arrow {
    0%{
        width: 43px;
        height: 43px;
    }
    50%{
        width: 53px;
    height: 53px;
    }
    100%{
        width: 93px;
        height: 93px; 
    }
    
   }
   @keyframes shine_shadow_arrow {
    0%{
        box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.2);
    }
    50%{
        box-shadow: 0px 0px 0px 10px rgba(255, 255, 255, 0.2);
    }
    100%{
        box-shadow: 0px 0px 0px 20px rgba(255, 255, 255, 0.2);
    }
    
   }
   .top_arrow img{
    width: 20px;
   }
   html,body{
    scroll-behavior: smooth;
   }
  .down-drop{
    transform: rotate(180deg);
    background: transparent;
    border: none;
    display: none;
    transition: all 0.7s;
  }
  .drop-menu{
    display: flex;
    margin-bottom: 10px;
    align-items: center;
}
    footer li{
        font-size: 12px;
    }
    .drop-menu+ul.open{
   display: block;
    }
    .rotate{
        transform: rotate(360deg);
    }
    .burger{
        width: 83px;
        height: 53px;
        border-radius: 60px;
        border: none;
        margin-top: -35px;
        margin-bottom: 60px;
        display: none;
   

    }
    .burger>img{
        display: none;
    }
   .burger>img.burger-close{
        display: inline-block;
    }
    @media (max-width: 1240px) {
        header .social {
            white-space: nowrap;
            transform: scale(0.8);
        }
        header .menu {
            text-align: center;
            font-size: 15px;
        }
        header .menu a:after {
           
            width: 20px;
            
        }
        .home .first-screen img {
            max-width: calc(100% - 115px);
        }
        .home .first-screen div:last-child p:before {
       
            width: 450px;
            height: 450px;
           
        }
        .imageGallery div.row{
            padding: 0 2%;
        }
        .imageGallery .row div.col-md-4{
            padding: 0 2%;
        }
        .link_phone{
            top:50%;
        }
        .link_phone a{
            width: 55px;
            height: 55px;
        }
        .link_phone img{
            width:25px ;
        }
        @keyframes shine {
            0%{
                width: 55px;
                height: 55px;
            }
            50%{
                width: 70px;
            height: 70px;
            }
            100%{
                width: 80px;
                height: 80px; 
            }
            
           }
           @keyframes shine_shadow {
            0%{
                box-shadow: 0px 0px 0px 5px rgba(248,187,0,0.2);
            }
            50%{
                box-shadow: 0px 0px 0px 10px rgba(248,187,0,0.2);
            }
            100%{
                box-shadow: 0px 0px 0px 20px rgba(248,187,0,0.2);
            }
            
           }
}
@media (max-width: 970px) {
    .home .first-screen div:last-child p:before {
        width: 350px;
        height: 350px;
    }
}
@media (max-width: 768px) { 
    .popup_body{
        transform: scale(0.7);
        padding: 50px;
    }
    .row.menu{
        padding: 0 5%;
    }
    header .menu{
        display: none;
    }
    .col-md-2 {
       
        flex: 0 0 50%;
        max-width: 50%;
    }
    .home .first-screen {
        flex-direction: column-reverse;
        align-items: center;
        text-align: center;
    }
    .home .first-screen div:last-child p:before {
        display: block;
        background: url(../images/first-screen-bg.png) no-repeat;
        background-size: cover;
        content: ' ';
        position: absolute;
        top: 0;
        left: 50%;
        width: 360px;
        height: 360px;
        z-index: -1;
        transform: translate(-50%, -29.5%);
    }
 .first-screen>.col-md-6:last-child{
    display: flex;
    justify-items: center;
    width: auto;
 }
 .top_arrow{
    display: block;
 }
 .link_phone{
    position: fixed;
    right: 0;
    top: 40%;
    transform: translate(-50%,-50%);
   }
.seria .row{
    align-items: center;
   }
   .categories{
    justify-content: center;
   }
   .popup_body{
    flex-direction: column;
    align-items: center;
    text-align: center;
   }
   .popup_description {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.slider_seria img {
    width: 200px;
    margin-bottom: 20px;
}
.slider_group img {
    width: 70px;
}
.drop-menu+ul{
    display: none;
}
.down-drop{
    display: block;
}
.row.menu .accordion{
    position: sticky;
    z-index: 2;
    display: none;
}
.row.menu .accordion.accordion-open{
    display: block;
}
.burger{
    display: block;
    position: relative;
    z-index: 3;
}
.row.menu .col-md-12::before{
    content: '';
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50% ,-50%);
    width: 100vw;
    height: 100vh;
    background: #121212;
    opacity: 71%;
    z-index: 1;
}
.row.menu .col-md-12.overlay::before{
    display: block;
}
.home .first-screen div a.button:nth-child(3) {
    margin-right: 0px;
}
a.button{
    min-width: 280px;
    margin-bottom: 15px;
}
.home .first-screen img {
    max-width: calc(100% - 115px);
    display: block;
    margin: 0 auto;
}
.container.imageGallery>.row{
    margin-left: 0;
    margin-right: 0;
}

   .container.breadcrumbs {
    padding-left: 15px;
}
}

@media (max-width: 768px) { 
    .popup_body{
        transform: scale(0.6);
    }
}